OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
init.h File Reference

Declaration of initializing link graph handler. More...

`#include "linkgraphjob_base.h"`

Go to the source code of this file.

## Data Structures
class | InitHandler
| Stateless, thread safe initialization hander. More...

## Detailed Description

Declaration of initializing link graph handler.

Definition in file init.h.